@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: normal;
    src: url('montserrat-regular-webfont.eot');
    src: url('montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-regular-webfont.woff') format('woff'),
         url('montserrat-regular-webfont.ttf') format('truetype'),
         url('montserrat-regular-webfont.svg#poiret_oneregular') format('svg');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: bold;
    src: url('montserrat-bold-webfont.eot');
    src: url('montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-bold-webfont.woff') format('woff'),
         url('montserrat-bold-webfont.ttf') format('truetype'),
         url('montserrat-bold-webfont.svg#poiret_oneregular') format('svg');
}

@font-face {
    font-family: 'Poiret One';
    src: url('poiretone-regular-webfont.eot');
    src: url('poiretone-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('poiretone-regular-webfont.woff') format('woff'),
         url('poiretone-regular-webfont.ttf') format('truetype'),
         url('poiretone-regular-webfont.svg#poiret_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* basic elements */
body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	background:transparent url(../images/bg-body-02.jpg) repeat scroll top center;
}
.clear {clear:both;margin:0;padding:0;height:0;overflow:hidden;}
a {color:#000000;text-decoration:none;outline:none;}
a:visited {color:#000000;}
a:hover, a:active {color:#50b4a7;}
form {margin:0;padding:0;}
fieldset {border:0;margin:0;padding:0;}
img {border:0;margin:0;padding:0;}
* html img {behavior:url(javascripts/iepngfix.htc);}


p {margin:0 0 16px;padding:0;}
table {margin:0 auto;padding:0;empty-cells:show;width:100%;}
table td {vertical-align:top;}

ul {margin:0 0 20px;padding:0;list-style-type:disc;}
ul li {margin:0 0 0 20px;padding:0;}


/* specific divs */

h1, h2, h3, h4, h5, h6 {font-family: 'Poiret One', cursive;margin:0 0 10px;}
h2 {font-size:36px;}
h3 {font-size:30px;}
h4 {font-size:24px;}
h5 {font-size:16px;font-family:Arial, Helvetica, sans-serif;}
h6 {font-size:14px;font-family:Arial, Helvetica, sans-serif;}

#body {
	margin:0;
	padding:0;
	width:100%;
	background:transparent url(../images/bg-body-01.jpg) no-repeat center top;
}

.sprLine01 {
	clear:both;
	margin:15px 0;
	padding:0;
	width:100%;
	height:6px;
	overflow:hidden;
	background-color:#50b5a8;
}


#Top {margin:0 auto;padding:10px 13px;width:934px;}

#logo {
	float:left;
	margin:0;
	padding:0;
	width:78px;
}

#language {float:left;margin:0;padding:0;width:422px;}
#language ul {float:left;margin:0;padding:0;list-style-type:none;}
#language ul li {
	float:left;
	margin:0;
	padding:0;
	font-size:12px;
}
#language ul li.separator {
	background-color:#FFF;
	height:10px;
	margin:3px 6px 0;
	overflow:hidden;
	width:1px;
}
#language ul li a {color:#FFF;}
#language ul li a:hover {color:#000;}
#language ul li.active a {color:#000;}

#topMenu {float:right;margin:0;padding:0;width:422px;}
#topMenu ul {float:right;margin:0;padding:0;list-style-type:none;}
#topMenu ul li {
	float:left;
	margin:0;
	padding:0;
	font-size:12px;
}
#topMenu ul li.separator {
	background-color:#FFF;
	height:10px;
	margin:3px 6px 0;
	overflow:hidden;
	width:1px;
}
#topMenu ul li a {color:#FFF;}
#topMenu ul li a:hover {color:#000;}
#topMenu ul li.active a {color:#000;}



#mainmenu {margin:0 auto;padding:0;width:1016px;height:33px;z-index:20;position:relative;}
#mainmenu div {position:relative;float:right;left:-50%;}
#mainmenu div ul {position:relative;left:50%;}

#mainmenu ul {float:left;margin:0;padding:0;list-style-type:none;z-index:20;position:relative;}
#mainmenu ul li {
	float:left;
	margin:0;
	padding:0 0 10px;
	font-family: 'Poiret One', cursive;
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
	position:relative;z-index:20;
}
#mainmenu ul li.separator {
	margin:0 18px;
	padding:0;
	overflow:hidden;
	width:8px;
	height:23px;
	background:transparent url(../images/bull-01.png) no-repeat center center;
}
#mainmenu ul li a {color:#000;}
#mainmenu ul li a:hover {color:#FFF;}
#mainmenu ul li.hover a, #mainmenu ul li.withsub a:hover {color:#FFF;}

#mainmenu ul li ul.subMenu {
	position:absolute;
	float:none;
	margin:0;
	padding:10px 50px 10px 10px;
	list-style-type:disc;
	z-index:20;
	background:#FFF;
	display:none;
	top:33px;left:-14px;
}
#mainmenu ul li ul.subMenu li {
	float:none;
	margin:0 0 0 20px;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	font-weight:normal;
	text-transform: none;
	white-space: nowrap;
	height:auto;
	cursor:pointer;
}
/*
#mainmenu ul li ul.sub1 {}
#mainmenu ul li ul.sub2 {left:0;}
#mainmenu ul li ul.sub3 {left:0;}
#mainmenu ul li ul.sub4 {left:0;}
#mainmenu ul li ul.sub5 {left:0;}
#mainmenu ul li ul.sub6 {right:0;}
*/
#mainmenu ul li ul.subMenu li a {
	text-align:left;
	color:#000;
	background-color:transparent;
}
#mainmenu ul li ul.subMenu li a:hover {background-color:transparent;color:#5b9978;}



#shadowWrap {
	margin:-28px auto 0;
	padding:0;
	width:1016px;
}
#shadowTop {
	margin:0 auto;
	padding:0;
	width:1016px;
	height:41px;
	background:transparent url(../images/shadow-top.png) no-repeat center top;
}
#shadowBttm {
	margin:0 auto;
	padding:0;
	width:1016px;
	height:41px;
	background:transparent url(../images/shadow-bttm.png) no-repeat center top;
}
#shadowMid {
	margin:0 auto;
	padding:0;
	width:1016px;
	background:transparent url(../images/shadow-mid.png) repeat-y center top;
}


#wrapper {
	margin:0 auto;
	padding:0 13px 10px 13px;
	width:934px;
}

#header {
	margin:0;
	padding:0;
	width:934px;
	background:#000;
}

#header h1 {
	margin:0;
	padding:24px 0 10px;
	font-family: 'Poiret One', cursive;
	font-size:70px;
	color:#FFF;
	font-weight:normal;
	text-transform:uppercase;
	text-align:center;
}

#booking {
	margin:0 auto 10px;
	padding:14px;
	width:906px;
	height:30px;
	background:#000;
}
#booking h3 {
	float:left;
	margin:0;
	padding:0;
	width:240px;	
	font-family: 'Poiret One', cursive;
	font-size:24px;
	font-weight:normal;
	color:#FFF;
	text-transform:uppercase;
}
#booking form {}

input, select, optgroup, option, textarea {color:#000;font-family:Arial, Helvetica, sans-serif;}
#booking fieldset {float:left;margin:0 10px 0 0;padding:0; border:0 none;}
#booking fieldset input {
    background:none repeat scroll 0 0 transparent;
    border:0 none;
    padding:4px 0 0 10px;
	font-size:16px;
}

#booking fieldset .inputBG1 {
    margin:0;
    padding:0;
    width:160px;
    height:28px;
    border:0 none;
    background:transparent url(../images/input_tiny.gif) no-repeat scroll 0 0;
}
#booking fieldset .inputBG1 input {float:left;width:120px;text-align:center;}
#booking fieldset .inputBG1 .calendar {float:right;margin:8px 7px 0 0;}
#booking fieldset .inputBG1.short {width:80px;}
#booking fieldset .inputBG1.short input {width:60px;}

#booking fieldset .inputBG1 .ui-datepicker-trigger {float:right;margin:8px 7px 0 0;}

#booking button.btnSubmit {
    margin:0;
    padding:0 20px;
    border:0 none;
    cursor:pointer;
	font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    font-style: normal;
    color:#000;
    font-size:14px;
    display:block;
    height:28px;
    line-height:28px;
    text-transform:uppercase;
    background:#50b5a8;
}




#container {
	margin:0;
	padding:0;
	width:934px;
}

h2 {
	margin:0 0 10px;
	padding:0;	
	font-family: 'Poiret One', cursive;
	font-size:36px;
	color:#000;
	font-weight:normal;
}

h3 {
	margin:0 0 6px;
	padding:0;	
	font-family: 'Poiret One', cursive;
	font-size:30px;
	color:#000;
	font-weight:normal;
}


#container .intro {
	margin:10px 0 20px 0;
	padding:0;
	text-align:center;
	border-bottom:6px solid #50b5a8;
}


#container .room {margin:0 0 20px;padding:0 0 15px;border-bottom:6px solid #50b5a8;}
#container .room .left {float:left;margin:0;padding:0;width:614px;}
#container .room .right {float:right;margin:0;padding:0;width:280px;}


#left {float:left;margin:0;padding:0;width:622px;}
#right {float:right;margin:0;padding:0;width:292px;}


#left img, #right img {margin-bottom:15px;}
#left p img {margin-bottom:0;}

#right h3 {
	margin:0 0 10px;
	padding:0 0 10px;
	font-family: 'Poiret One', cursive;
	font-size:24px;
	color:#000;
	text-transform:none;
	border-bottom:6px solid #50b4a7;
}

#right h4 {
	margin:0 0 15px;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000;
	font-weight:normal;
	text-transform:none;
}

#right .Box {margin:0 0 20px;padding:0;}

#right #specialOffer {}

#Share {margin:20px 0 0;padding:20px 0 0;border-top:1px solid #e0e0e0;}
#Share h4 {margin:0 0 15px;padding:0;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;}



.roomGallery {margin:0;padding:0;width:614px;position:relative;}
.roomGallery .imgDisplay {
	margin:0 0 10px;
	padding:0;
	width:614px;
	height:408px;
	position:relative;
	overflow:hidden;
}
.roomGallery .thumbsBox {margin:0;padding:0;width:614px;overflow:hidden;}
.roomGallery .imgThumbs {margin:0;padding:0;width:624px;}
.roomGallery .imgThumbs a {float:left;overflow:hidden;border:0;margin:0 10px 10px 0;}
.roomGallery .imgThumbs a img {
	float:left;
	width:94px;
	height:75px;
	display:block;
	position:relative;
	overflow:hidden;
}
.roomGallery .imgThumbs a:hover {/*border:3px solid #000;*/}
.roomGallery .imgThumbs a:hover img {/*margin:-3px;*/}

.roomGallery a.prev {
    height: 408px;
    position: absolute;
	left:12px;
	z-index:10;
	top:200px;
	text-indent:-2000px;
	display:block;
	width:21px;
	background:transparent url(../images/arrow-prev.png) no-repeat left top;
}

.roomGallery a.next {
    height: 408px;
    position: absolute;
    right:12px;
	z-index:10;
	top:200px;
	text-indent:-2000px;
	display:block;
	width:21px;
	background:transparent url(../images/arrow-next.png) no-repeat right top;

}

.offerBox {
	margin:0 auto;
	padding:25px;
	width:230px;
	height:100px;
	color:#FFF;
	background:transparent url(../images/offer-box.gif) no-repeat left top;
}
table.offerBox {padding:0;width:auto;height:auto;}
.offerBox td {width:230px;height:100px;padding:25px;}
.offerBox h3 {
	margin:0 0 10px;
	padding:0;	
	font-family: 'Poiret One', cursive;
	font-size:20px;
	color:#50b5a8;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
}
.offerBox p {
	margin:0 0 6px;
	padding:0;	
	font-family: 'Poiret One', cursive;
	font-size:28px;
	color:#FFF;
	line-height:30px;
	font-weight:normal;
	text-align:center;
	text-transform:uppercase;
}

#roomFeatures {margin:0;padding:18px;background:#50b4a7;line-height:18px;}
#roomFeatures h3 {margin:0 0 14px;font-size:24px;}



#bttmCover {margin:0 0 10px;padding:0;background:#000;}

#latestBlog {float:left;margin:0;padding:8px;background:#50b4a7;width:606px;}
#latestBlog a.thumb {float:left;margin:0 16px 0 0;display:block;width:300px;height:172px;position:relative;}
#latestBlog .mask {
	display:block;
	margin:0;
	padding:0;
	width:300px;
	height:172px;
	position:absolute;
	top:0;left:0;
	overflow:hidden;
	background:transparent url(../images/mask-03.png) no-repeat left top;
}
#latestBlog .description {overflow:hidden;}
*html #latestBlog .description {float:left;}

#latestBlog .description h4 {margin:0 0 4px;padding:0;font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#FFF;font-weight:normal;}
#latestBlog .description h4 a {color:#FFF;}
#latestBlog .description h4 a:hover {color:#000;}
#latestBlog .description p {font-size:12px;margin:0 0 10px;}
#latestBlog .description p.date {font-size:14px;font-weight:bold;margin:0 0 15px; text-transform:uppercase;}


#latestFeature {float:right;margin:0;padding:40px 0 20px;background:#000;width:312px;}
#latestFeature h4 {
	margin:0 0 10px;
	padding:0 0 10px;
	font-family: 'Poiret One', cursive;
	font-size:30px;
	color:#FFF;
	font-weight:normal;
	text-transform:uppercase;
	text-align:center;
	background:transparent url(../images/line-01.gif) no-repeat center bottom;
}
#latestFeature h4 a {color:#FFF;}
#latestFeature p {
	margin:0;
	padding:0;
	font-family: 'Poiret One', cursive;
	font-size:18px;
	color:#FFF;
	font-weight:normal;
	text-transform:uppercase;
	text-align:center;
}



#pagesControl {margin:0 0 16px;padding:10px 0 0;border-top:6px solid #50b4a7;}
#pagesControl .pages {float:left;margin:0;padding:0;width:45%;}
#pagesControl .pages ul {float:left;margin:0;padding:0;list-style-type:none;}
#pagesControl .pages ul li {float:left;margin:0;padding:0;}
#pagesControl .pages ul li a {margin:0 4px 0 0;display:block;width:19px;height:19px;text-align:center;font-weight:bold;line-height:19px;}
#pagesControl .pages ul li a:hover {color:#FFF;background:transparent url(../images/bg-pages.png) no-repeat center center;}
#pagesControl .pages ul li.active a {color:#FFF;background:transparent url(../images/bg-pages.png) no-repeat center center;}

#pagesControl .control {float:right;margin:0;padding:0;width:45%;}
#pagesControl .control ul {float:right;margin:0;padding:0;list-style-type:none;}
#pagesControl .control ul li {float:left;margin:0 0 0 10px;padding:0;font-weight:bold;}



#footer {
	margin:0 auto;
	padding:25px 13px 25px 13px;
	width:934px;
	background:#000;
	color:#FFF;
}

#footer .left {
	float:left;
	margin:0;
	padding:0;
	width:500px;
}

#footerMenu {margin:0;padding:0;}
#footerMenu ul {margin:0;padding:0;list-style-type:none;}
#footerMenu ul li {
	float:left;
	margin:0 0 10px;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	display:block;
}
#footerMenu ul li.separator {
	background-color:#FFF;
	height:14px;
	margin:1px 10px 0;
	overflow:hidden;
	width:1px;
}
#footerMenu ul li a {color:#FFF;}
#footerMenu ul li a:hover {color:#50b4a7;}


#footer address {
	margin:0 0 15px;
	font-style:normal;
	font-size:14px;
	color:#FFF;
}
#footer address a {color:#FFF;}
#footer address a:hover {color:#50b4a7;}


#footer .right {
	float:right;
	margin:0;
	padding:0;
	width:210px;
}
#footer .right a {margin:0 0 15px;display:block;}

#social {margin:0;padding:0;}
#social .cover {float:left;margin:0 6px 0 0;padding:0;}
#social a {
	float:left;
	margin:0 6px 15px 0;
	padding:0;
	display:block;
	width:22px;
	height:22px;
	background:transparent url(../images/social.png) no-repeat 0 0;
}
#social a.facebook {background-position:0 0;}
#social a.twitter {background-position:-28px 0;}
#social a.pinerest {background-position:-56px 0;}
#social a.youtube {background-position:-84px 0;}
#social a.tripadvisor {background-position:-112px 0;}
#social a.instagram {background-position:-140px 0;}
#social a span {display:none;}


#SignUp {margin:0 0 18px;padding:0;/*overflow:auto;*/}
#SignUp a {color:#FFF;}
#SignUp h3 {
	float:left;
	margin:0 10px 0 0;
	padding:0;
	font-family:Georgia;
	font-weight:normal;
	font-style:italic;
	font-size:14px;
	color:#f9f9f5;
}
#SignUp fieldset {float:left;margin:0 8px 0 0;}
#SignUp fieldset input {
    background:none repeat scroll 0 0 transparent;
    border:0 none;
    padding:4px 6px;
}
#SignUp fieldset .inputBG2 {
    margin:0;
    padding:0;
    width:158px;
    height:22px;
    border:0 none;
    background:transparent url(../images/input_tiny.gif) no-repeat scroll 0 -48px;
}
#SignUp fieldset .inputBG2 input {float:left;width:130px;font-size:12px;color:#000;}

#SignUp button.btnSubmit {
    margin:0;
    padding:0;
    border: 0 none;
    cursor:pointer;
    display:block;
	width:18px;
    height:18px;
    background:transparent url("../images/buttons.gif") no-repeat 0 0;
}
#SignUp button.btnSubmit span {display:none;}



#partners {margin:16px 0 40px;padding:2px 0 0;width:934px;height:74px;}
#partners div {position:relative;float:right;left:-50%;}
#partners div ul {position:relative;left:50%;}
#partners ul {float:left;margin:0;padding:0;list-style-type:none;}
#partners ul li {float:left;margin:0 0 0 100px;padding:0;height:74px;}
#partners ul li.first {margin:0;}

#copy {
	float:left;
	margin:0 12px 0 0;
	font-size:12px;
	color:#999999;
}

#footerMenu02 {float:left;margin:0;padding:0;}
#footerMenu02 ul {margin:0;padding:0;list-style-type:none;}
#footerMenu02 ul li {
	float:left;
	margin:0 0 10px;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
	display:block;
}
#footerMenu02 ul li.separator {
	background-color:#999999;
	height:14px;
	margin:1px 10px 0;
	overflow:hidden;
	width:1px;
}
#footerMenu02 ul li a {color:#999999;}
#footerMenu02 ul li a:hover {color:#FFF;}

#sitemap ul.sub{
	 margin: 0;
}

